<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Card · Bootstrap</title>
	<script src="../main.ts" type="module"></script>
</head>
<body>
<main class="container">
  <div class="row row-cols-lg-4 row-cols-md-3 row-cols-1">
    <div class="col">
      <!-- card is wrapped in column div to add some horizontal spacing
      putting the margin on the column would confuse the grid system -->
      <div class="card text-center border-info   my-2 p-2">
        <img src="../img/cardsample.jpg" class="card-img-top">
        <div class="card-body ">
          <h3 class="card-title ">Yoko Tani</h3>
          <p class="card-text text-start">Yoko is electro-technisch ingenieur.</p>
          <a href="#" class="btn btn-primary  ">View Profile</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class=" card text-center border-info my-2  p-2">
        <img src="../img/person-placeholder.jpg" class="card-img-top">
        <div class="card-body ">
          <h3 class="card-title placeholder-glow"><span class="placeholder col-5"></span><span class="placeholder col-5"></span></h3>
          <p class="card-text text-start"><span class="placeholder col-11"></span><span class="placeholder col-7"></span></p>
          <a href="#" class="btn btn-primary disabled placeholder col-6"></a>
        </div>
      </div>
    </div>

    <div class="col">
      <div class=" card text-center border-info my-2  p-2">
        <img src="../img/person-placeholder.jpg" class="card-img-top">
        <div class="card-body ">
          <h3 class="card-title placeholder-glow"><span class="placeholder col-5"></span><span class="placeholder col-5"></span></h3>
          <p class="card-text text-start"><span class="placeholder col-11"></span><span class="placeholder col-7"></span></p>
          <a href="#" class="btn btn-primary disabled placeholder col-6"></a>
        </div>
      </div>
    </div>
  <div class="col">
    <div class=" card text-center border-info my-2  p-2">
      <img src="../img/person-placeholder.jpg" class="card-img-top">
      <div class="card-body ">
        <h3 class="card-title placeholder-glow"><span class="placeholder col-5"></span><span class="placeholder col-5"></span></h3>
        <p class="card-text text-start"><span class="placeholder col-11"></span><span class="placeholder col-7"></span></p>
        <a href="#" class="btn btn-primary disabled placeholder col-6"></a>
      </div>
    </div>
  </div>
  <div class="col">
    <div class=" card text-center border-info my-2  p-2">
      <img src="../img/person-placeholder.jpg" class="card-img-top">
      <div class="card-body ">
        <h3 class="card-title placeholder-glow"><span class="placeholder col-5"></span><span class="placeholder col-5"></span></h3>
        <p class="card-text text-start"><span class="placeholder col-11"></span><span class="placeholder col-7"></span></p>
        <a href="#" class="btn btn-primary disabled placeholder col-6"></a>
      </div>
    </div>
  </div>
    <div class="col">
      <div class=" card text-center border-info my-2  p-2">
        <img src="../img/person-placeholder.jpg" class="card-img-top">
        <div class="card-body ">
          <h3 class="card-title placeholder-glow"><span class="placeholder col-5"></span><span class="placeholder col-5"></span></h3>
          <p class="card-text text-start"><span class="placeholder col-11"></span><span class="placeholder col-7"></span></p>
          <a href="#" class="btn btn-primary disabled placeholder col-6"></a>
        </div>
      </div>
    </div>

  </div>
</main>
</body>
</html>5
